.accordion .panel-default {
    border: 1px solid #ECE7FE;
    border-radius: 8px;
    padding: 0;
    transition: width 2s;
  }
  
  .accordion .panel-default .panel-title button {
    transition: width 2s;
    display: block;
    width: 100%;
  }
  
  .accordion .panel-default .panel-title button:after {
    font-family: 'FontAwesome';
    font-style: normal;
    font-size: 1.5rem;
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512' fill='%23985DEC'%3E%3C!--! Font Awesome Pro 6.1.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --%3E%3Cpath d='M416 352c-8.188 0-16.38-3.125-22.62-9.375L224 173.3l-169.4 169.4c-12.5 12.5-32.75 12.5-45.25 0s-12.5-32.75 0-45.25l192-192c12.5-12.5 32.75-12.5 45.25 0l192 192c12.5 12.5 12.5 32.75 0 45.25C432.4 348.9 424.2 352 416 352z'/%3E%3C/svg%3E");
    color: #985DEC;
    float: right;
    position: relative;
    line-height: 1;
    width: 1rem;
    height: 1rem;
  }
  
  .accordion .panel-default .panel-title button.collapsed:after {
    content: url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512' fill='%23985DEC'%3E%3C!--! Font Awesome Pro 6.1.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --%3E%3Cpath d='M224 416c-8.188 0-16.38-3.125-22.62-9.375l-192-192c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L224 338.8l169.4-169.4c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25l-192 192C240.4 412.9 232.2 416 224 416z'/%3E%3C/svg%3E%0A");
  }
  
  .accordion .panel-default .panel-title button.collapsed {
    color: #3E365B !important;
  }
  
  .accordion .panel-default .panel-title button:active {
    color: #985DEC !important;
  }
  
  .accordion .panel-default .panel-body {
    border-top: 1px solid #ECE7FE;
  }